## rmdemux rmdemux |

## Types and Values

struct | GstRMDemux

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRMDemux

## Description

## Synopsis

### Element Information

plugin | realmedia
author | David Schleef <ds@schleef.org>
class | Codec/Demuxer

### Element Pads

name | sink
direction | sink
presence | always
details | application/vnd.rn-realmedia

name | audio_%u
direction | source
presence | sometimes
details | ANY

name | video_%u
direction | source
presence | sometimes
details | ANY

## Functions

## Types and Values

### struct GstRMDemux

    struct GstRMDemux;